## linux-signed-lts-utopic 3.16.0-77.99~14.04.1

=== debian/changelog ===
linux-signed-lts-utopic (3.16.0-77.99~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-77.99~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 28 Jun 2016 12:09:35 -0700

linux-signed-lts-utopic (3.16.0-76.98~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-76.98~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jun 2016 17:38:15 +0100

linux-signed-lts-utopic (3.16.0-75.97~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-75.97~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 23 Jun 2016 13:49:27 -0700

linux-signed-lts-utopic (3.16.0-74.96~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-74.96~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 10 Jun 2016 11:57:52 -0700

linux-signed-lts-utopic (3.16.0-73.95~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-73.95~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 09 Jun 2016 13:25:08 +0100

linux-signed-lts-utopic (3.16.0-73.94~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-73.94~14.04.1
  * fix download-signed to handle private PPAs

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Jun 2016 13:15:19 -0700

linux-signed-lts-utopic (3.16.0-72.93~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-72.93~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 16 May 2016 14:17:26 -0700

linux-signed-lts-utopic (3.16.0-71.92~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-71.92~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 12 May 2016 16:16:53 -0700

linux-signed-lts-utopic (3.16.0-71.91~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-71.91~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 18 Apr 2016 12:38:21 -0700

linux-signed-lts-utopic (3.16.0-70.90~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-70.90~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 06 Apr 2016 12:42:23 -0700

linux-signed-lts-utopic (3.16.0-69.89~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-69.89~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Thu, 17 Mar 2016 13:41:34 -0700

linux-signed-lts-utopic (3.16.0-68.88~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-68.88~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2016 07:44:12 -0700

linux-signed-lts-utopic (3.16.0-67.87~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-67.87~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 16:14:55 -0800

linux-signed-lts-utopic (3.16.0-66.86~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-66.86~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Wed, 09 Mar 2016 11:49:35 -0800

linux-signed-lts-utopic (3.16.0-65.85~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-65.85~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Mar 2016 17:49:29 +0000

linux-signed-lts-utopic (3.16.0-64.84~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-64.84~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 26 Feb 2016 18:30:53 -0800

linux-signed-lts-utopic (3.16.0-63.83~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-63.83~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Feb 2016 11:14:00 -0800

linux-signed-lts-utopic (3.16.0-62.82~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-62.82~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Feb 2016 11:16:59 +0000

linux-signed-lts-utopic (3.16.0-61.81~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-61.81~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 04 Feb 2016 13:46:09 +0000

linux-signed-lts-utopic (3.16.0-60.80~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-60.80~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 13:24:25 +0000

linux-signed-lts-utopic (3.16.0-59.79~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-59.79~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 11:05:50 +0000

linux-signed-lts-utopic (3.16.0-58.78~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-58.78~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 11 Jan 2016 15:12:11 +0000

linux-signed-lts-utopic (3.16.0-57.77~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-57.77~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 17 Dec 2015 15:10:40 -0800

linux-signed-lts-utopic (3.16.0-57.76~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-57.76~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 17 Dec 2015 11:23:35 +0000

linux-signed-lts-utopic (3.16.0-56.75~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-56.75~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Dec 2015 11:11:20 +0000

linux-signed-lts-utopic (3.16.0-55.74~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-55.74~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 17 Nov 2015 10:04:43 +0000

linux-signed-lts-utopic (3.16.0-54.73~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-54.73~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 10 Nov 2015 17:36:39 +0000

linux-signed-lts-utopic (3.16.0-53.72~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-53.72~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Nov 2015 18:34:35 +0000

linux-signed-lts-utopic (3.16.0-52.71~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-52.71~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 23 Oct 2015 14:49:53 +0100

linux-signed-lts-utopic (3.16.0-52.70~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-52.70~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 Oct 2015 19:14:47 +0100

linux-signed-lts-utopic (3.16.0-51.69~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-51.69~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Oct 2015 16:24:19 +0100


